Package Details: ledgerhelpers v0.3.1.r7.580a2cb-1

Git Clone URL: https://aur.archlinux.org/ledgerhelpers.git (read-only, click to copy)
Package Base: ledgerhelpers
Description: A collection of helper programs and a helper library for Ledger (ledger-cli)
Upstream URL: https://github.com/Rudd-O/ledgerhelpers
Licenses: unknown
Conflicts: ledgerhelpers
Provides: ledgerhelpers
Submitter: nyi
Maintainer: nyi
Last Packager: nyi
Votes: 1
Popularity: 0.007999
First Submitted: 2020-04-08 13:56 (UTC)
Last Updated: 2020-10-06 21:11 (UTC)

Latest Comments

nyi commented on 2020-10-06 21:13 (UTC)

@javmorin This was not possible because ledger did not include Python bindings. They are included since May 2020, so I changed the dependency as you suggested.

javmorin commented on 2020-09-17 23:57 (UTC) (edited on 2020-09-17 23:58 (UTC) by javmorin)

Could you make this depend on ledger rather than ledger-git (which also provides ledger) so it can be used with standard ledger.